<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- google font -->
    <link href="https://fonts.googleapis.com/css?family=Caveat&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- icons -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

    <!-- css and sass -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/media.css">
    <link rel="stylesheet" type="text/css" href="css/animation.css">


    <!-- aos -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css">

    <title>Jep Dev</title>
    <link rel="shortcut icon" type="image/png" href="image/jeplogo.jpg" sizes="144x144">
  </head>
  <body>
    <div class="container-fluid col-sm-12 col-md-12">

    <div class="ponts fixed-top">
        <nav class="navbar navbar-dark navbar-expand-lg nav-black">
<!--             <a class="navbar-brand" href="index.html">
              <img src="image/jepdev2.png" width="90" height="60" alt="Jep Dev Logo">
            </a> -->
            <button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation" id="bowtown">
             <span class="navbar-toggler-icon"></span>
            </button>
        <div class="collapse navbar-collapse  justify-content-end" id="navbarNavDropdown">
          <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#About">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#Skills">Skills</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#Capstone">Capstone</a>
          </li>
          </ul>
        </div>
        </nav>
    </div>



    <div data-spy="scroll" id="#" class="ets2">
      <h2 class="ets2-2 bounce">I'm Jep</h2>
      <p class="bounce">a full stack developer</p>
    </div>

      <!--  line break 1 -->
        <div class="lineBrk"></div>

        <!-- about -->

    <div  data-spy="scroll" class="abawt" id="About">
      <img src="image/profile.JPG" id="jep1-image" data-aos="flip-left">
<!--       <h2 class="abawt1 col-lg-4 offset-lg-4">Hi</h2> -->
      <p class="abawt1 col-lg-12">I have always been a curious and enthusiastic individual. As a call center agent, I have always been curious how I can integrate I.T. with my day to day activities and improve the overall productivity and efficiency of how I do my work. I started out with small scripts to help automate my work, and then eventually I made a decision to take the path of web development.</p>
    </div>
      <!-- linEbrk 2-->
      <div class="linEbrk" id="Skills"></div>

      <!-- skills -->
  <div id="skells" class="skellss"  style="overflow-x: hidden;">
    <h2>SKILLS</h2>
    <div class="lowgos" data-aos="flip-down" style="overflow-x: hidden;">
      <img class="lewgews" src="image/html5.png">
      <img class="lewgews" src="image/css3.png">
      <img class="lewgews" src="image/ES6.png">
      <img class="lewgews" src="image/sass.png">
      <img class="lewgews" src="image/bootstrap.png">
      <img class="lewgews" src="image/git.png">
      <img class="lewgews" src="image/ae.png">
      <br>
      <img class="lewgews" src="image/cs3.png">
      <img class="lewgews" src="image/gitlab.png">
      <img class="lewgews" src="image/jquery.jpg">
      <img class="lewgews" src="image/laravel.jpg">
      <img class="lewgews" src="image/mysql.png">
      <img class="lewgews" src="image/php.png">
      <img class="lewgews" src="image/reaper.png">
    </div>
  </div>

    <!-- line break 3 -->
  <div class="lineBrk1 " id="clearBrk"></div>


      <div class="creation">
        <p class="pees1">Projects</p>
      </div>
    <div class="caps" data-aos="zoom-in">
      <div class="capstones offset-lg-2">
      <img src="image/temple.JPG" class="temple" id="Capstone">
      <a href="https://jep.parayno.gitlab.io/capstone1" target="_blank"><p class="pees">3rd Temple PH</p></a>
      
      </div>
      <div class="capstones1">
      <img src="image/cars.JPG" class="temple1" id="capstoneS">
      <a href="http://car-a-rent.herokuapp.com/" target="_blank"><p class="pees">Car Rental</p></a>
      </div>
<!--       <div class="capstones2">
      <img src="image/olala.jpeg" class="temple2" id="capstoneS">
      <a href=""><p class="pees">Capstone Three</p></a>
      </div> -->
    </div>

    <!-- line break 4-->

    <div class="linebrek"></div>

    <!-- cv -->

    <div class="cv">
      <a href="https://drive.google.com/file/d/1a6-btMwBU9BurBDihsLIqZ2_ZhDR3ohB/view?usp=sharing" download="Jarl Earl Parayno" target="_blank"><button type="button" class="btn btn-secondary">Download CV</button></a>
    </div>

    <!-- footer -->

    <div class="footer">
      <p>&copy;Jep Parayno 2019</p>
    </div>

  </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
      <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
      <script>
         AOS.init({
          offset: 200,
          duration: 1000,
          });
       </script>
  </body>
</html>